package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmLnMstQVO extends BaseQueryVO implements Serializable {
  String loanCode;
  
  String chartName;
  
  String chartNameId;
  
  String loanCodeId;
  
  public String getLoanCode() {
    return this.loanCode;
  }
  
  public void setLoanCode(String newLoanCode) {
    this.loanCode = newLoanCode;
  }
  
  public String getChartName() {
    return this.chartName;
  }
  
  public void setChartName(String newChartName) {
    this.chartName = newChartName;
  }
  
  public String getChartNameId() {
    return this.chartNameId;
  }
  
  public void setChartNameId(String newChartNameId) {
    this.chartNameId = newChartNameId;
  }
  
  public String getLoanCodeId() {
    return this.loanCodeId;
  }
  
  public void setLoanCodeId(String newLoanCodeId) {
    this.loanCodeId = newLoanCodeId;
  }
}
